# Maintainer: Rafael from azul

pkgname=numix-icon-theme-circle
pkgver=22.05.22
pkgrel=1.1
commitn=7c658be43da120b0c7323c36320cbded6d410efb
pkgdesc='Circle is an icon theme for Linux from the Numix project'
arch=('any')
url='https://github.com/numixproject/numix-icon-theme-circle'
license=('GPL3')
provides=("${pkgname}-${pkgver}")
depends=('numix-icon-theme' 'gtk-update-icon-cache')
conflicts=("numix-circle-icon-theme-git")
source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
  install -dm755 ${pkgdir}/usr/share/icons
  install -dm755 ${pkgdir}/usr/share/licenses/${pkgname}
  cp ${srcdir}/${pkgname}/LICENSE ${pkgdir}/usr/share/licenses/${pkgname}
  rm ${srcdir}/${pkgname}/LICENSE
  rm ${srcdir}/${pkgname}/README.md
  cp -r  ${srcdir}/${pkgname}/* ${pkgdir}/usr/share/icons
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}
